package com.clx.performance.vo.pc.customer;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.time.LocalDateTime;

/**
 * @ClassName CustomerComplaintTypeVO
 * @Description
 * @Author kavin
 * @Date 2023/12/7 11:42
 * @Version 1.0
 */
@Getter
@Setter
public class CustomerComplaintDetailVO {
    @ApiModelProperty("id")
    private Integer id;
    @ApiModelProperty("司机用户编号")
    private Long driverUserNo;                      //司机用户编号
    @ApiModelProperty("司机姓名")
    private String driverName;                      //司机姓名
    @ApiModelProperty("司机手机号")
    private String driverMobile;                    //司机手机号
    @ApiModelProperty("运单编号")
    private String childNo;                         //运单编号
    @ApiModelProperty("投诉类型id")
    private Integer complaintTypeId;             //投诉类型id
    @ApiModelProperty("问题描述")
    private String content;                      //问题描述
    @ApiModelProperty("创建时间")
    private LocalDateTime createTime;                      //创建时间

}
